SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
enabled-by: true
links:
- role: spec-member
  uid: root
- role: spec-refinement
  spec-key: role
  spec-value: build-dependency
  uid: link
spec-description: null
spec-example: null
spec-info:
  dict:
    attributes: {}
    description: |
      It defines the build dependency role of links.
    mandatory-attributes: all
spec-name: Build Dependency Link Role
spec-type: build-dependency
type: spec
